body { 
	/*IMPORTANT DO NOT SET COLOUR HERE ELSE WILL OVERRIDE TINYMCE COLOURS! Change in style.css*/
	font-family: 'museo_sans';
	font-size:15px;
	font-weight:500;
	/*line-height:18px;*/ /* DO NOT CHANGE! DO NOT SET LINE HEIGHT HERE */
}
img {border: 0px}


a,a:visited,a:active {
	/* customize_link */ color: #ffd631; /* customize_link */
}
a:hover {
	/* customize_link_hover */ color: #ffd631; text-decoration:none; /* customize_link_hover */
} 
h1,h2,h3,h4,h5{ margin:0px 0px 4px 0px; padding:4px 0px; margin-top:8px }
h1 {
	color:#575757; 
	text-transform:none; font-family: 'museo_sans'; font-weight:500; font-size:35px; line-height:1.2em; margin:5px 0px;
}
h2 {
	color:#a9a9a9;
	text-transform:none; font-family: 'museo_sans'; font-weight:500; font-size:21px; line-height:1.2em; margin:5px 0px;
}
h3 {
	color:#575757;
	text-transform:none; font-family: 'museo_sans'; font-weight:500; font-size:16px; line-height:1.2em; margin:5px 0px;
}
h4{ font-size:14px; line-height:18px; font-family: 'museo_sans'; }
h5{ font-size:13px; line-height:16px }
p { padding: 0px 0px 12px 0px; margin: 0px; }

#galleryOptions input{width:40px;}

@font-face {
    font-family: 'museo_sans';
    src: url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans-300-webfont.eot');
    src: url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans-300-webfont.woff') format('woff'),
         url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans-300-webfont.ttf') format('truetype'),
         url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans-300-webfont.svg#museo_sans300') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans';
    src: url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans_500-webfont.eot');
    src: url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans_500-webfont.woff') format('woff'),
         url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans_500-webfont.ttf') format('truetype'),
         url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans_500-webfont.svg#museo_sans500') format('svg');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans';
    src: url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans_700-webfont.eot');
    src: url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans_700-webfont.woff2') format('woff2'),
         url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans_700-webfont.woff') format('woff'),
         url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans_700-webfont.ttf') format('truetype'),
         url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans_700-webfont.svg#museo_sans700') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans';
    src: url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans_900-webfont.eot');
    src: url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans_900-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans_900-webfont.woff2') format('woff2'),
         url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans_900-webfont.woff') format('woff'),
         url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans_900-webfont.ttf') format('truetype'),
         url('http://www.wellingtoncleaningservices.co.nz/themes/responsive_home/images/museosans_900-webfont.svg#museo_sans900') format('svg');
    font-weight: 900;
    font-style: normal;

}

@media only screen and (min-width: 768px) and (max-width: 979px) {
	h1{font-size:30px;}
	h2{font-size:18px;}
}
@media only screen and (max-width: 767px) {
	h1{font-size:26px;}
	h2{font-size:16px;}
}